body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

.nav-link{
  text-decoration: none;
  margin: 10px;
}

.mt-50{
  margin-top: 50px;
}

.mb-50{
  margin-bottom: 50px;
}

.mb-20{
  margin-bottom: 20px;
}

.pd-30{
  padding: 15px 0;
}

.font{
  font-size: 0;
  color: #fff;
}

.inline{
  display: inline;
}

.pull-right {
  float: right;
}